﻿@charset "UTF-8";

/*BODY HTML*/
BODY { 
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size: 16px;
	color: #333333;
	margin: 0;
	overflow-x: hidden;
}
html {
	scroll-behavior: smooth;
}

/*PAGE-TOP*/
#to_pagetop{
	z-index: 1;
	width: 60px;
	height: 40px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    background: #666666;
    border-radius: 5px;
    opacity: 0.8;
}
#to_pagetop a{
    position: relative;
    display: block;
    width: 60px;
    height: 40px;
    text-decoration: none;
}
#to_pagetop a::after{
    content: "▲Top";
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    position: absolute;
    top: 10px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    margin: auto;
    text-align: center;
}

/*SECTION WIDTH / P / HEIGHT*/
section {
	max-width: 1006px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}
section p {
	line-height: 1.7;
	max-width: 1006px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 10px;
}
footer p {
	line-height: 1.4;
}

/*LINK & HOVER*/
a:link {
	text-decoration:none;
	color:#0066CC;
}
a:visited {
	text-decoration:none;
	color:#0066CC;
}
a:hover {
	text-decoration:underline;
	color:#FF6600;
}
a:hover img{
  opacity:0.5;
  filter:alpha(opacity=50);
  -ms-filter: "alpha( opacity=50 )";
}

/*IMG COMMON*/
section img {
   	max-width: 98%;
   	height: auto;
}
a img {
	border-style:none;
}

/* ●「B = 5」 HEADER ● */
header {
	margin: 0px;
	text-align: center;
	background-image: url('sp_back_b.png');
}
.left_header {
	display: inline-block;
	border-width: 0px;
	text-align: center;
	max-width: 63%;
	width: 700px;
	vertical-align: middle;
}
.right_header {
	display: inline-block;
	text-align: center;
	max-width: 35%;
	width: 324px;
	vertical-align: middle;
}


/* ◆ 「C = 4」 TOP MENU ◆ */
.topmenu_c34 {
	background-image: url('sp_back_c.png');
	text-align: center;
	padding: 0px;
  	max-width: 1024px;
  	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.topmenu_back_c34 {
	margin: 0px;
	text-align: center;
	background-image: url('sp_back_c.png');
}
.menuimg_c3 {
	border-width: 0px;
	width: 200px;
	max-width: 23%;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: bottom;
}
.menuimg_c4 {
	border-width: 0px;
	width: 200px;
	max-width: 28%;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: bottom;
}
.menuimg2_c4 {
	border-width: 0px;
	width: 80px;
	max-width: 10%;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: bottom;
}

/* ■ 「D = 2」 COVER & SLIDER ■ */
.cover {
	margin: 0px;
	text-align: center;
	background-image: url('sp_back_b.png');
	border-top: solid 1px #999999;
}
.coverimg {
	width: 100%;
	height: auto;
	vertical-align: bottom;
   	max-width: 1024px;
   	margin-top: 0px;
    margin-bottom: 0px;
}
.slideimg {
	height: auto;
	vertical-align: bottom;
   	max-width: 1024px;
   	margin-top: 10px;
    margin-bottom: 10px;
}

/* ★ 「E = 1」 H-TAGS ★*/
h1 {
	font-size: 16px;
	color: #5D5F5E;
	text-shadow: 2px 2px 2px #FFFFFF,
                -2px 2px 2px #FFFFFF,
                 2px -2px 2px #FFFFFF,
                -2px -2px 2px #FFFFFF;
	text-align: center;
	background-image: url('sp_back_e.png');
	padding: 25px 0px 22px 0px;
	border-bottom: 3px solid #26BC9A;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 35px;
}
h2,h3,h4,h5,h6 {
	font-size: 16px;
	color: #5D5F5E;
	text-shadow: 2px 2px 2px #FFFFFF,
                -2px 2px 2px #FFFFFF,
                 2px -2px 2px #FFFFFF,
                -2px -2px 2px #FFFFFF;
	text-align: center;
	background-image: url('sp_back_e.png');
	padding: 25px 0px 22px 0px;
	border-bottom: 3px solid #26BC9A;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 35px;
}

/*  ● 「F = 4」 SUB TITLE ● */
.sub_title {
	color: #666666;
	font-size: 16px;
	padding: 10px 0px 10px 10px;
	text-align: left;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: bold;
	background: transparent;
	border-left: solid 5px #25C09E;
	border-bottom: solid 2px #25C09E;
}

/* ■ 「G = 1」 UNDER MENU ■ */
.under1 {
	padding: 0px;
	background-image: url('sp_back_g.png');
}
.under1 ul {
    padding: 0px;
    position: relative;
  	margin-bottom: 0px;
   	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
}
.under1 ul li {
    border-top: solid 1px #999999;
    margin-bottom: 0px;
   	margin-top: 0px;
    line-height: 1.5;
    padding: 0.5em 0.5em 0.5em 1.5em;
    list-style-type: none;
}
.under1 ul li a{
	display: block;
}
.udr1a {
	border: 0px;
}
.udr1b {
	color: #333333;
	font-size:16px;
	letter-spacing: 0.05em;
}
.udr2b {
	font-size:13px;
	letter-spacing: 0em;
}

/* ◆「H = 2」 FOOTER ◆ */
footer {
	text-align: center;
	background-image: url('sp_back_h.png');
	padding: 5px 10px;
}
.foot01 {
	color: #3f3f3f;
	font-size: 15px;
	text-align: center;
}
.foot01b {
	font-size: 12px;
}
.foot02 {
	font-size: 13px;
	color: #3f3f3f;
}
.foot03 {
	font-size: 14px;
	color: #3f3f3f;
}
.foot04 {
	font-size: 15px;
	color: #3f3f3f;
}
.foot05 {
	font-size: 14px;
	color: #3f3f3f;
}
.foot_tel {
	font-size: 17px;
	color: #3f3f3f;
}
.foot_copy {
	font-size: 12px;
	color: #888888;
}

/*BUTTON LINK ＋ ARROW*/
.button01 {
    background-image: url('btn_back03.png');
    display: inline-block;
    width: 800px;
    max-width: 85%;
    text-align: center;
    border: 1px solid #CCCCCC;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    padding: 15px 10px;
    border-radius: 10px;
}
.btn_text {
	color: #FFFFFF;
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    vertical-align: middle;
    text-decoration: none;
}
.btn_text::before,
.btn_text::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin-left: auto;
    margin-right: 7px;
    margin-top: auto;
    margin-bottom: auto;
    content: "";
    vertical-align: middle;
}
.type_arr::before{
    left: 2px;
    width: 4px;
    height: 4px;
    border-top: 2px solid #FFFFFF;
    border-right: 2px solid #FFFFFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.button01:hover {
    opacity:0.6;
    filter:alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
}

/*BOX*/
.box01 {
	font-size: 15px;
    padding: 20px 15px;
    margin-top: 35px;
    margin-bottom: 35px;
    margin-left: auto;
    margin-right: auto;
	background-image: url('sp_back_box.png');
	border-radius: 10px;
	width: 950px;
	max-width: 88%;
}
.box02 {
	font-size: 15px;
    padding: 20px 15px;
    margin-top: 35px;
    margin-bottom: 35px;
    margin-left: auto;
    margin-right: auto;
	background-image: url('sp_back_box2.png');
	border-radius: 10px;
	width: 950px;
	max-width: 88%;
}


/*LIST*/
.list_margin10 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 15px;
}
.list_margin20 {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 15px;
}
.list_margin30 {
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 15px;
}
.list_icon01 {
	list-style-image: url('icon01.gif');
}

/*STYLE*/
hr {
	border-width: 2px 0px 0px 0px;
	border-style: dashed;
	border-color: #CCCCCC;
	height: 1px;
	margin-top: 45px;
	margin-bottom: 45px;
	width: 95%;
}
.hr2 {
	border-width: 2px 0px 0px 0px;
	border-style: dashed;
	border-color: #CCCCCC;
	height: 1px;
	margin-top: 50px;
	margin-bottom: 50px;
	width: 95%;
}
.clearboth {
	clear:both;
}
.text_right {
	text-align: right;
	margin-top: 30px;
	margin-bottom: 45px;
}
.font12 {
	font-size: 12px;
}
.font12g {
	font-size: 12px;
	color: #333333;
}
.font12g2 {
	font-size: 12px;
	color: #666666;
}
.font13 {
	font-size: 13px;
}
.font13g {
	font-size: 13px;
	color: #333333;
}
.font13g2 {
	font-size: 13px;
	color: #666666;
}
.font14 {
	font-size: 14px;
}
.font14g {
	font-size: 14px;
	color: #333333;
}
.font14g2 {
	font-size: 14px;
	color: #666666;
}
.font15 {
	font-size: 15px;
}
.font15g {
	font-size: 15px;
	color: #333333;
}
.font15g2 {
	font-size: 15px;
	color: #666666;
}
.font16 {
	font-size: 16px;
}
.font16g {
	font-size: 16px;
	color: #333333;
}
.font16g2 {
	font-size: 16px;
	color: #666666;
}
.font17 {
	font-size: 17px;
}
.font17g {
	font-size: 17px;
	color: #333333;
}
.font17g2 {
	font-size: 17px;
	color: #666666;
}
.font18 {
	font-size: 18px;
}
.font19 {
	font-size: 19px;
}
.font20 {
	font-size: 20px;
}
.font21 {
	font-size: 21px;
}
.font22 {
	font-size: 22px;
}
.font23 {
	font-size: 23px;
}
.text_color01 {
	color: #FF3399;
}
.all_center {
	text-align: center;
}
.all_center35 {
	text-align: center;
	margin-top: 35px;
	margin-bottom: 35px;
}
.img_center {
	text-align: center;
	line-height: 0;
}
.btn_center {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
}
.img_right {
	margin-left: 15px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	width: 200px;
	max-width: 40%;
	border-radius: 10px;
}
.img_side1 {
	border-width: 0px;
	margin: 7px;
	width: 200px;
	max-width: 45%;
}
.img_side2 {
	border-width: 0px;
	margin: 10px;
	width: 450px;
	max-width: 95%;
}
.style04 {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 15px;
	color: #FFFFFF;
}

